@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,300italic,400italic,700italic,700,900,900italic);
@import url(../fonts/fonts.css);


body {
	font-family: 'Source Sans Pro';
	color: #000;
}

.black {
	color: #000;
}

.pink {
	color: #f2504e;
}

.bold {
	font-weight: bolder;
}

.light {
	font-style: italic;
}

.normal {
	font-weight: normal;
}

.uppercase {
	text-transform: uppercase;
}

h1, h2 {
	font-family: 'Blogger', sans-serif;
}

h1.hero {
	font-size: 4em;
	letter-spacing: -1px;
}


.aligncenter {
	margin: auto;
	display: block;
}

.alignleft {
	float: left;
	margin-right: 10px;
}

.alignright {
	float: right;
	margin-left: 10px;
}



/* navbar */
nav.navbar {
	position: fixed;
	width: 100%;
	background: #FFF !important; 
	box-shadow: 0 0 0 !important;
	border-radius: 0 !important;
	border: 0 !important;
	padding: 0;
	margin-bottom: -8px !important;
	z-index: 9999;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.bar {
	background: url(../img/menu-bottom-bar.png) repeat-x;
	background-position: center center;
	width: 100%;
	height: 20px;
	margin-top: 117px;
	position: relative;
	float: left;
	margin-bottom: -10px;
	z-index: 999;
}

nav.navbar ul.nav {
	margin-top: 30px;
}
nav.navbar ul.nav li a {
	text-transform: uppercase;
	color: #aaa;
	font-family: 'Oswald', sans-serif;
	font-size: 1.3em;
}

nav.navbar a.brand {
	margin-bottom: 20px;
}
nav.navbar a.brand img {
	max-width: 80%;
}

nav.navbar button {
	border: 0;
	padding: 0;
	font-size: 3em;
	margin-top: 30px;
}

nav.navbar button:hover {
	background: #FFF !important;
	color: red;
}



/* sobre */
section#sobre {
	background: url(../img/sushi.png) no-repeat;
	background-position: right center;
	padding: 150px 0;
	font-size: 1.3em;
	line-height: 1.8em;
}





/* cardapio */
section#cardapio {
	padding-bottom: 100px;
}

section#cardapio .container-fluid {
	padding: 0;
}

section#cardapio .item-cardapio {
	padding: 0;
	position: relative;
}

section#cardapio .item-cardapio h3 {
	position: absolute;
	padding: 20px;
}

section#cardapio .item-cardapio .hover {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 50, 0.5);
	background-image: url(../img/zoom.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: none;
	
}

section#cardapio .item-cardapio:hover .hover {
	display: block;
}

section#cardapio .item-cardapio img {
	width: 100%;
}



/* unidades */
section#unidades {
	padding-bottom: 100px;
	font-size: 1.3em;
}

section#unidades li {
	vertical-align: top;
}





/* marcas */
section#marcas {
	padding-bottom: 100px;
}


/* parallax */
#parallax .container {
	padding-top: 100px;
	padding-bottom: 100px;
}



/* instagram */
section#instagram {
	padding: 150px 0 0 0;
	background-color: #ece6db;
}

section#instagram p {
	font-size: 1.8em;
}




/* contato */
section#contato {
	padding: 150px 0;
}

section#contato .contact-form div {
	float: left;
	width: 50%;
}

section#contato .contact-form div:last-child {
	float: left !important;
	width: 100% !important;
}

section#contato p.contact-submit {
	width: 100%;
	float: left;
}

section#contato p.contact-submit input {
	width: 100%;
	padding: 10px;
	color: #FFF;
	font-weight: bold;
	background: #f2504e;
	border: 0;
	font-size: 1.5em; 
}


/* footer */
footer {
	padding: 50px 0;
}
footer ul li {
	color: #bebebe;
	padding: 10px 0;
}






/* accordion */
.panel-default > .panel-heading  {
	border: 0;
	background: #FFF;
	box-shadow:  0 0 0;
	padding: 20px 0;
}

.panel-default > .panel-heading h2 {
	font-size: 2em;
}

.panel-default {
	border: 0;
}

.panel-default .panel-body {
	font-size: 1.3em;
	line-height: 1.8em;
}




/* promocoes */
.cover-promocoes {
	background: #ece6db;
	padding-right: 0;
	padding-left: 0;
	padding-top: 150px;
	padding-bottom: 50px;
	margin-bottom: 100px;
}

.cover-promocoes .post-thumbnail img {

	margin: auto;
}


.cover-promocoes ul.nav-tabs li.dropdown,
.cover-promocoes ul.nav-tabs li.dropdown a,
.cover-promocoes ul.nav-tabs ul.dropdown-menu,
.cover-promocoes ul.nav-tabs ul.dropdown-menu li a,
.cover-promocoes ul.nav-tabs ul.dropdown-menu li {
	width: 100%;
}

.cover-promocoes ul.nav-tabs li.dropdown > a {
	background: #FFF;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-bottom-color: #ddd;
}

.cover-promocoes ul.nav-tabs li.dropdown > a span.caret {
	position: absolute;
	right: 10px;
	top: 45%;
}




/* fancybox */

#fancybox-wrap #fancybox-outer  {
	box-shadow: 0 0 0 !important;
}

#fancybox-right {
	right: -80px !important;
	width: 50% !important;
}

#fancybox-left {
	left: -80px !important;
	width: 50% !important;
}

#fancybox-right-ico {
	background: url(../img/right-rounded.png) no-repeat center center !important;
	width: 50px !important;
	height: 60px !important;
}

#fancybox-left-ico {
	background: url(../img/left-rounded.png) no-repeat center center !important;
	width: 50px !important;
	height: 60px !important;
}

/*MVL*/
.cta-pedido { display: none;position: fixed;bottom: 0;right: 0;background-color: #077526;border-radius: 20px 0 0 0;text-align: center;color: #fff; font-size: 18px; padding: 24px 34px;line-height: 1.2;
	text-decoration: none!important;z-index: 999;box-shadow:0 0 2px 2px rgba(50,50,50,.15); }
.cta-pedido .btn { text-align: center;padding: 10px 20px; font-size: 18px; font-weight: 700; color: #077526; background-color: #fff;border-radius: 14px;margin-top: 8px;transition: .2s;text-decoration: none!important; }
.cta-pedido .btn:hover { background-color: #fff;text-decoration: none!important;opacity: .8 }
.cta-pedido:hover { text-decoration: none!important;color: #fff; }
.cta-close { position: absolute;top: 8px;right: 12px;color: #fff;text-decoration: none!important;z-index: 9;cursor: pointer;transition: .2s }
.cta-close:hover { font-weight: 700; }

.cta-toggle { display: none; color: #fff; background-color: #077526;font-size: 20px; position: fixed;bottom: 20px;right: 0; border-radius: 3px 0 0 3px;box-shadow:0 0 2px 2px rgba(50,50,50,.15);z-index: 999;line-height: 1;
padding: 10px 8px 14px 6px;cursor: pointer;transition: .2s ease-out }
.cta-toggle:hover { padding: 10px 10px 14px; }

.btn-baixar-cardapio, .btn-baixar-cardapio:focus { 
	padding: 10px 20px;
	color: #FFF;
	font-weight: bold;
	background: #f2504e;
	border: 0;
	font-size: 1.5em;
	display: inline-block;
	margin-top: 25px;
	text-decoration: none;
	transition: .2s ease-out;
}

.btn-baixar-cardapio:hover {
	opacity: .8;
	color: #fff;
	text-decoration: none;
}